libosmodsp UNKNOWN Osmocom DSP library

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_iqbal_state Struct Reference
IQ balance utilities

Internal state structure for the IQ balance optimization algorithm. More...

## Data Fields
const struct osmo_iqbal_opts * | opts
| Options.
const struct osmo_cxvec * | org
| Original vector.
struct osmo_cxvec * | tmp
| Temporary vector.
int | feval
| # of function evaluation
struct _iqbal_estimate_state * | cache
| Cache for estimate func.

## Detailed Description

Internal state structure for the IQ balance optimization algorithm.

The documentation for this struct was generated from the following file:

- src/iqbal.c